body{
	margin:0px!important;
	padding:0px!important;
	background-color:#F4511E!important;
	color:#000000!important;
	text-align:center;
}

.cont-bloc{
	border-radius:4px;
	border: 0px solid #FFFFFF;
	background-color:#FFFFFF;
	margin:15px;
	margin-bottom:30px;
	padding:10px;
}

input{
	margin:0.5%;
	margin-top:5px;
	display:inline-block!important;
	vertical-align:top;
}
select{
	margin:0.5%;
	margin-top:5px;
	display:inline-block!important;
	vertical-align:top;
}

.input-1{
	width:99%!important;
}

.input-2{
	width:49%!important;
}

.input-3{
	width:32.733%!important;
}

.input-4{
	width:24%!important;
}

h1{
	text-align:left;
	font-weight:bold;
	font-size:2.5em;
	text-decoration: underline;
	margin:15px;
}

h2{
	text-align:left;
	font-weight:normal;
	font-size:1.8em;
	margin:12px;
	
}

label{
	text-align:left;
}

.btn-pad{
	margin-top:10px;
	padding-right:10vw;
	padding-left:10vw;
}

a{
	color:#94110B!important;
	font-size:1.2em;
}









